=== debian/rules ===
#!/usr/bin/make -f

v = 1.9.6

%:
	dh $@

override_dh_auto_install:
	# $(MAKE) install prefix=`pwd`/debian/bwidget/usr \
	#	 HTMLDIR=`pwd`/debian/bwidget/usr/share/doc/bwidget/html
	mkdir debian/bwidget/usr/share/tcltk/bwidget$(v)
	cp -R *.tcl lang images debian/bwidget/usr/share/tcltk/bwidget$(v)
	rm -rf debian/bwidget/usr/share/tcltk/bwidget$(v)/images/CVS
	cp BWman/* debian/bwidget/usr/share/doc/bwidget/html

override_dh_compress:
	dh_compress -X.tcl -X.xbm

override_dh_installdeb:
	tcltk-depends
	dh_installdeb

get-orig-source:
	wget -O bwidget_$(v).orig.tar.gz \
		http://prdownloads.sourceforge.net/tcllib/bwidget-$(v).tar.gz

.PHONY: override_dh_auto_install override_dh_compress override_dh_installdeb get-orig-source
