## bwidget 1.9.7

=== debian/changelog ===
bwidget (1.9.7-1) unstable; urgency=low

  * New upstream release.
  * Removed unnecessary build dependency on quilt.
  * Use debian/install files list instead of copying files in debian/rules.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 23 Sep 2013 10:20:06 +0400
