=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 8.0.0), quilt
+Build-Depends: debhelper (>= 8.0.0)
 Build-Depends-Indep: tcl-dev
 Standards-Version: 3.9.4
 Homepage: http://sourceforge.net/projects/tcllib/
