## bwidget 1.9.8

=== debian/changelog ===
bwidget (1.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Bumped standards version to 3.9.5.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 11 Sep 2014 09:19:54 +0400
