## bwidget 1.9.10

=== debian/changelog ===
bwidget (1.9.10-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 09 Mar 2016 09:54:54 +0300

bwidget (1.9.9-1) unstable; urgency=medium

  * New upstream release.
  * Bumped standards version to 3.9.6.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 22 Oct 2015 11:47:58 +0300
