=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 8.0.0)
 Build-Depends-Indep: tcl-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://sourceforge.net/projects/tcllib/
 
 Package: bwidget
