## bwidget 1.9.12

=== debian/changelog ===
bwidget (1.9.12-1) unstable; urgency=medium

  * New upstream release.
  * Bumped standards version to 4.1.3.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 10 Jan 2018 21:48:33 +0300

bwidget (1.9.11-1) unstable; urgency=medium

  * New upstream release.
  * Bumped debhelper compatibility level to 10.
  * Bumped standards version to 4.1.1.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 26 Oct 2017 11:50:12 +0300
