=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-v = 1.9.10
+v = 1.9.12
 
 %:
 	dh $@
