## bwidget 1.9.13

=== debian/changelog ===
bwidget (1.9.13-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 12 Dec 2018 09:32:29 +0300

bwidget (1.9.12-2) unstable; urgency=medium

  * Add the debian/watch uscan file.
  * Add the new Salsa VCS headers to debian/control.
  * Change the upstream homepage.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 23 Mar 2018 12:29:45 +0300
