=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Build-Depends: debhelper (>= 10.0.0)
 Build-Depends-Indep: tcl-dev
 Standards-Version: 4.1.3
-Homepage: http://sourceforge.net/projects/tcllib/
+Homepage: https://core.tcl.tk/bwidget/home
+Vcs-Browser: https://salsa.debian.org/tcltk-team/bwidget
+Vcs-Git: https://salsa.debian.org/tcltk-team/bwidget.git
 
 Package: bwidget
 Architecture: all
