## bwidget 1.9.14

=== debian/changelog ===
bwidget (1.9.14-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.4.1.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 04 Dec 2019 10:59:31 +0300
