=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 10.0.0)
 Build-Depends-Indep: tcl-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://core.tcl.tk/bwidget/home
 Vcs-Browser: https://salsa.debian.org/tcltk-team/bwidget
 Vcs-Git: https://salsa.debian.org/tcltk-team/bwidget.git
