## bwidget 1.9.15

=== debian/changelog ===
bwidget (1.9.15-1) unstable; urgency=medium

  * New upstream release.
  * Use ZIP archives in debian/watch.
  * Bump debhelper compatibility level to 12.
  * Bump standards version to 4.6.0.1.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 20 May 2022 12:49:54 +0300
