=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 10.0.0)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: tcl-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0.1
 Homepage: https://core.tcl.tk/bwidget/home
 Vcs-Browser: https://salsa.debian.org/tcltk-team/bwidget
 Vcs-Git: https://salsa.debian.org/tcltk-team/bwidget.git
