## bwidget 1.9.16

=== debian/changelog ===
bwidget (1.9.16-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.6.1.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 27 Nov 2022 13:40:35 +0300
