=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: tcl-dev
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://core.tcl.tk/bwidget/home
 Vcs-Browser: https://salsa.debian.org/tcltk-team/bwidget
 Vcs-Git: https://salsa.debian.org/tcltk-team/bwidget.git
