=== debian/watch ===
# Watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

http://sf.net/tcllib/[bB][wW]idget-([\d.]*).zip
