## bwidget 1.10.1

=== debian/changelog ===
bwidget (1.10.1-2) unstable; urgency=medium

  * Provide tk-bwidget, tk8.6-bwidget, tk9.0-bwidget packages per Debian
    Tcl/Tk policy (eventually, the binary package will be renamed to
    tk-bwidget).
  * Add tk9.0 as an alternative dependency, because Bwidget works with
    Tcl/Tk 9 as well.
  * Bump standards version to 4.7.2.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 15 Mar 2025 10:56:49 +0300

bwidget (1.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 31 Oct 2024 17:33:31 +0300

bwidget (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 13.
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 22 Oct 2024 11:57:20 +0300
