=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: tcl-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://core.tcl.tk/bwidget/home
 Vcs-Browser: https://salsa.debian.org/tcltk-team/bwidget
 Vcs-Git: https://salsa.debian.org/tcltk-team/bwidget.git
 
 Package: bwidget
 Architecture: all
-Depends: ${wish:Depends}, ${misc:Depends}
+Depends: ${wish:Depends} | tk8.6 | tk9.0, ${misc:Depends}
+Provides: tk-bwidget (= ${binary:Version}), tk8.6-bwidget (= ${binary:Version}), tk9.0-bwidget (= ${binary:Version})
 Description: Extension widgets for Tcl/Tk
  The BWidget toolkit is a high-level widget set for Tcl/Tk. It contains
  widgets such as progress bars, 3D separators, various manager widgets
